<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<form action="treatment.php" method="post">
  <div>
    <label for="team1">Equipe 1</label>
    <input type="text" name="team1" id="team1" required>

    <label for="score1">Score 1</label>
    <input type="number" name="score1" id="score1" required>

    <label for="color1">Couleur 1</label>
    <input type="color" name="color1" id="color1" required>
  </div>
  <div>
    <label for="team2">Equipe 2</label>
    <input type="text" name="team2" id="team2" required>

    <label for="score1">Score 2</label>
    <input type="number" name="score2" id="score2" required>

    <label for="color1">Couleur 2</label>
    <input type="color" name="color2" id="color2" required>
  </div>
  <div>
    <input type="submit" value="Envoyer">
  </div>
</form>
</body>
</html>